Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: ada

Interfaces

### Description:

GNAT Ada95 compiler.

### Interfaces:

ada_domtrans( domain )

##### Summary

Execute the ada program in the ada domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

ada_run( domain , role )

##### Summary

Execute ada in the ada domain, and allow the specified role the ada domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return